Table of Contents

## Name

dmxtodmx - dmx configuration file parser and printer

## Synopsis

dmxtodmx

## Description

dmxtodmx reads the standard input, parsing a configuration file for the Xdmx distributed multi-head X server. After a successful parse, the file is pretty-printed to standard output.

## See Also

Xdmx(1) , vdltodmx(1) , xdmxconfig(1)

Table of Contents

- Name
- Synopsis
- Description
- See Also